<!DOCTYPE html>
<html>
<body>
<h2>Soal A Bagian 2</h2>

<button onclick="gabungan()">Gabungkan</button>

<p id="demo"></p>

<script>
function gabungan() {
    var a = "Hello";
    var b = "World!";
    var res = a.concat(b);
    document.getElementById("demo").innerHTML = res;
}
</script>

</body>

</html>
 

